Subject: (urth) more modernism (gulp!)

From: Alice Turner <pei047 at attglobal.net>
Date: Wed, 27 Oct 1999 03:45:57 +0000

Well, I'm sort of astonished that there's so much interest in this subject,
but it's a kick, too. I'll add a couple of thoughts. I mentioned -Catch-22-
as "pop modernism." I'd like to add to that category the oeuvres of Kurt
Vonnegut and Philip K. Dick. Vonnegut was an interesting writer, early on.
He's become a lazy hack, and I think it's great that he's announced his
"retirement," since I don't want to read any more of his books. Dick was a
hack too, but I think he could be counted among the more interesting pop
modernists. I confess that I never could read much of him either. (One of
the conditions for joining the club seems to be relative unreadability.) His
post-mortem elevation is certainly a phenomenon.

-alga

*More Wolfe info & archive of this list at http://www.urth.net/urth/